RubyGems Navigation menu

faraday-em_http 2.0.0

Faraday adapter for Em::Http

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 2.0.0 - February 10, 2024 (9 KB)
  2. 1.0.0 - April 25, 2021 (9 KB)

Runtime Abhängigkeiten (2):

faraday ~> 2.0

Development Abhängigkeiten (6):

bundler ~> 2.0
multipart-parser ~> 0.1.1
rake ~> 13.0
rspec ~> 3.0
simplecov ~> 0.19.0
webmock ~> 3.4

Besitzer:

Pushed by:

Autoren:

  • @iMacTia

SHA 256-Prüfsumme:

8aaf9ba5a3743bc24d47c42ca9871e96975013d06285f87579430fde2b6c3f37

Downloads insgesamt 183.583.202

Für diese Version 1.282

Lizenz:

MIT

Erforderliche Ruby-Version: >= 2.4.0

Links: